Game: เมื่อ Square Enix ประกาศหักดิบ “อยากเล่นเกมส์เราต้องใช้ iOS 7 เท่านั้น!”

ป๋าเอก | 5 ก.พ. 2558 10:03:37

4016

VIEWS ป๋าเอก

Game: เมื่อ Square Enix ประกาศหักดิบ “อยากเล่นเกมส์เราต้องใช้ iOS 7 เท่านั้น!”

:: Game: เมื่อ Square Enix ประกาศหักดิบ “อยากเล่นเกมส์เราต้องใช้ iOS 7 เท่านั้น!” ::

Game อัพเดทข่าวล่าสุดกับ ป๋าเอก TechXcite กลายเป็นประเด็นให้ชาวเน็ตโดยเฉพาะอย่างยิ่งผู้ใช้งานฝั่ง iOS ได้ออกมารุมวิจารณ์กันอย่างเมามันส์ กับกรณีของค่ายเกมส์ยักษ์ใหญ่ Square Enix ที่ได้ออกมาประกาศว่าพวกเขาจะไม่ทำการอัพเดทเกมส์เก่าบน App Store ให้รองรับระบบปฏิบัติการใหม่ iOS 8 ของ Apple และถ้าหากว่าใครที่อยากเล่นเกมส์นี้ได้ก็ต้องใช้แค่อุปกรณ์ iOS 7 เวอร์ชั่นเก่าเท่านั้น...จำกันเอาไว้ให้ดี!

โดยเกมส์ที่ว่านี้คือ The World Ends With You ที่มีวางจำหน่ายทั้งบน iPhone และ iPad ด้วยราคาที่ถือว่าแพงไม่เบาตามสไตล์ค่าย Square Enix ($17.99 บน iPhone และ $19.99 บน iPad) ซึ่งหลังจากที่มีการอัพเดทระบบปฏิบัติการ iOS 8 ครั้งใหญ่ผ่านพ้นไปก็มีผู้ใช้งานหลายคนที่พบว่าตัวเองไม่สามารถเปิดเล่นเกมส์ The World Ends With You ได้อีกแล้วจึงแจ้งไปยังทีมงาน Square Enix ให้ช่วยอัพเดทเกมส์ให้รองรับระบบปฏิบัติการใหม่ซึ่งใครๆก็ทำกัน แต่ปรากฏว่าได้ผลลัพธ์ที่ไม่คาดฝันเมื่อทีมงานของ Square Enix ยืนยันว่าเกมส์นี้จะไม่ได้รับการอัพเดทอีกต่อไปและจะไม่รองรับ iOS 8 แน่นอน ซึ่งถ้าใครอยากจะเล่นเกมส์นี้จริงๆก็แนะนำว่าควรไปหาอุปกรณ์ที่ใช้ iOS 7 มาติดตั้งเกมส์แทนครับ

อย่างไรก็ตามล่าสุดมีข่าวว่าทาง Square Enix เตรียมที่จะตรวจสอบบั๊ก iOS 8 ดังกล่าวแล้วหลังเรื่องดังกล่าวเริ่มแดงจนถูกกระแสโลกออนไลน์กดดันหนักพร้อมทั้งคืนเงินให้กับผู้ที่เพิ่งซื้อเกมส์ The World Ends With You ไปเมื่อไม่นานนี้ด้วย แต่ที่น่าผิดหวังก็คือในระหว่างที่ผู้เล่นส่วนใหญ่ (ที่ใช้ iOS 8) ยังเล่นเกมส์นี้ไม่ได้แต่ทาง Square Enix ก็ยังคงขายแอปเกมส์ The World Ends With You ต่อไปเหมือนไม่มีอะไรเกิดขึ้นตามเดิมนี่สิ...

…ว่าแล้วก็ไปหยิบ Nintendo DS กลับมาเล่นเกมส์ The World Ends With You แทนน่าจะเวิร์คกว่านะฮะ :P

บทความโดย: ป๋าเอก TechXcite

ที่มา: toucharcade